`<rdgGrp>` | (reading group) within a textual variation, groups two or more readings perceived to have a genetic relationship or other affinity.
Attributes: |
Example |
    <app>
        <lem wit='El Ra2'>though</lem>
        <rdgGrp type=orthographic>
             <rdg wit='Hg'>thogh</rdg>
             <rdg wit='La'>thouhe</rdg>
        </rdgGrp>
    </app>
Note | Note that only one `<lem>` element may appear within a single apparatus entry, whether it appears outside a `<rdgGrp>` element or within it.
Tagset | additional tag set for text criticism
Class | readings
Filename | `teitc2`
Content: | May contain readings and nested reading groups.
Parents | app rdgGrp
Children | lem rdg rdgGrp wit
Declaration |
    <!ELEMENT rdgGrp        - O  (((rdgGrp, wit?) | ((lem, wit?)?,
                                 (rdg, wit?)*))+)                   >
    <!ATTLIST rdgGrp             %a.global
                                 %a.readings                        >
See | 19.1

Back to index